# Test files from [3Brain](https://www.3brain.com) electrophysiology recording systems
## BrainWave 4 and 5-generated test files provided by:

* Alessia Polito
* Valter Tucci
* Robert Wolff

Genetics and Epigenetics of Behavior, Italian Institute of Technology (IIT), Genoa, Italy

### Notes
* the original Biocam file recorded with BrainWave 4 was cut to a 6x6 electrode configuration and a 1s snippet by a custom script by Robert Wolff and Alessio Paolo Buccino: [biocam_hw3.0_fw1.6.brw](biocam_hw3.0_fw1.6.brw)
* the original Biocam file recorded with BrainWave 5 was cut to the 100 first electrodes on 5000 frames by a custom script by Robert Wolff: [biocam_hw3.0_fw1.7.0.12_raw.brw](biocam_hw3.0_fw1.7.0.12_raw.brw)

## BrainWave 5-generated test file provided by:
* Baptiste Grimaud
* Fabienne Pierre
* Brigitte Potier
* François Treussart

LuMIn, École Normale Supérieure Paris-Saclay, Gif-sur-Yvette, France

### Notes
* File: [BioCAM_BrainWave5_HW_3.0_FW_1.7.brw](BioCAM_BrainWave5_HW_3.0_FW_1.7.brw)

## Documentation of file formats
* BrainWave 3-4: [documentation_brw_3.x_bxr_2.x_in_brainwave_3.x_and_4.x_v1.2.0.pdf](documentation_brw_3.x_bxr_2.x_in_brainwave_3.x_and_4.x_v1.2.0.pdf)
* BrainWave 5: [documentation_brw_4.x_bxr_3.x_bcmp_1.x_in_brainwave_5.x_v1.1.3.pdf](documentation_brw_4.x_bxr_3.x_bcmp_1.x_in_brainwave_5.x_v1.1.3.pdf)

The sharing of documentation files (copyright by 3Brain) on this repository was kindly permitted by Alessandro Maccione from [3Brain](https://www.3brain.com).
